Waves SSL 4000 Collection
+
Waves SSL 4000 Collection

SSL 4000 Collection, Software channel strip from Waves in the SSL series.

Waves V6 Now Available

  • Like
  • Tweet
  • +1
  • Pin it
  • Submit
  • Mail

Waves has announced that version 6.0 of its product range is now available.


Theft & Loss Coverage (TLC): Now, your software investment is safe and sound with Waves' exclusive new TLC protection program. Thanks to TLC, included with Waves Update Plan, you'll never have to worry about losing your Waves authorizations due to theft or loss of your iLok.

iLok.com Support: With streamlined product activation and hassle-free license transfer between iLok keys, Waves authorization has never been easier.

Complete Compatibility: V6 is compatible with all major audio hosts and operating systems, including Leopard and Vista (Ultimate 32-bit and Business 32-bit).

Personalized Upgrade Paths: Step up from the products you have to the products you want�online or through your dealer. Want to upgrade from C4 and L1 to Platinum? No problem. GTR3 and Z-Noise to Mercury? Also not a problem. From wherever you are to wherever you want to be in the world of Waves, there's now a path especially for you.

New Plug-ins:


Important Notes:

  • Waves V6 and previous Waves versions cannot run concurrently (Exception: V6 is compatible with all versions of The JJP Collection and GTR3).
  • When updating to V6, your product's previous version authorization will be removed from your iLok.
  • To ensure your system is compatible with Waves V6, check the Tech Specs page.

V6 is available to all Waves users with current Waves Update Plan coverage at no additional charge
  • Like
  • Tweet
  • +1
  • Pin it
  • Submit
  • Mail

Viewers of this article also read...